/* $Id: CreateLinkActionListener.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.swingui.toolbar.action;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import smart_gs.connection.CreateLinkDialog;
import smart_gs.swingui.AbstractGSWindow;

public class CreateLinkActionListener implements ActionListener{
	
	private AbstractGSWindow parent;
	
	public CreateLinkActionListener(AbstractGSWindow parent){
		this.parent = parent;
	}
	public void actionPerformed(ActionEvent e) {
		new CreateLinkDialog(this.parent).setVisible(true);
	}
}
